/*INICIO - FONT FACE */
@font-face {
    font-family: helveticaneue;
    src: url(../fontes/HelveticaNeueLTStd-BdCn.otf),
		url(../fontes/HelveticaNeueLTStd-Md.otf),
		url(../fontes/HelveticaNeueLTStd-MdCn.otf);
    font-weight: normal;
    font-style: normal;

}
/*FIM - FONT FACE */
*{
    text-decoration: none;
    outline: none;
    border: 0;
    margin: 0;
}
body{
    font-family: Verdana, Helvetica, sans-serif;
    background-color: #badbe6;
    font-size: 12px;
    color: #2e3192;
    width: 100%;
    height: 100%;
}
a{
    text-decoration: none;
    font-weight: normal;
    color: #0186b4;
}
a:hover{
    text-decoration: underline;
    font-weight: normal;
    color: #2e3192;
}
#container{
    background-image: url(../images/container.png);
    background-repeat: no-repeat;
    position: relative;
    margin: 0 auto;
    width: 1000px;
    height: auto !important;
    min-height: 887px;
    height: 887px;
}
#container_amarca{
    background-image: url(../images/container_amarca.png);
    background-repeat: no-repeat;
    position: relative;
    margin: 0 auto;
    width: 1000px;
    height: auto !important;
    min-height: 887px;
    height: 887px;
}
#container_produtos{
    background-image: url(../images/container_produtos.png);
    background-repeat: no-repeat;
    position: relative;
    margin: 0 auto;
    width: 1000px;
    height: auto !important;
    min-height: 887px;
    height: 887px;
}
#container_importanciadosal{
    background-image: url(../images/container_importanciadosal.png);
    background-repeat: no-repeat;
    position: relative;
    margin: 0 auto;
    width: 1000px;
    height: auto !important;
    min-height: 887px;
    height: 887px;
}
#container_contato{
    background-image: url(../images/container_contato.png);
    background-repeat: no-repeat;
    position: relative;
    margin: 0 auto;
    width: 1000px;
    height: auto !important;
    min-height: 887px;
    height: 887px;
}
#header{
    background-image: url(../images/nav.png);
    background-repeat: no-repeat;
    margin: 0 auto;
    width: 1000px;
    height: 120px;
}
#nav{
    margin: 0 auto;
    width: 1000px;
    height: 40px;
}
ul#nav{
    padding: 15px 70px 0 300px;
    list-style: none;
    width: 620px;
    margin: 0;
}
ul#nav li{
    /*font-family: helveticaneue;*/
    text-transform: uppercase;
    /*font-size: 14px;*/
    margin: 10px;
    float: left;
}
ul#nav li.div_nav{
    float: left;
    margin: 0;
}
ul#nav li.amarca{
    background-image: url(../images/amarca_off.png);
    background-repeat: no-repeat;
    text-decoration: none;
    color: #0186b4;
}
ul#nav li.amarca, ul#nav li.amarca a{
    text-indent: -5000px;
    overflow: hidden;
    display: block;
    width: 65px;
    height: 25px;
}
ul#nav li.amarca a:hover{
    background-image: url(../images/amarca_on.png);
    background-repeat: no-repeat;
    text-decoration: underline;
    position: relative;
    color: #2e3192;
}
ul#nav li.amarca_on{
    background-image: url(../images/amarca_on.png);
    background-repeat: no-repeat;
    text-decoration: none;
    color: #0186b4;
}
ul#nav li.amarca_on, ul#nav li.amarca_on a{
    text-indent: -5000px;
    overflow: hidden;
    display: block;
    width: 65px;
    height: 25px;
}
ul#nav li.produtos{
    background-image: url(../images/produtos_off.png);
    background-repeat: no-repeat;
    text-decoration: none;
    color: #0186b4;
}
ul#nav li.produtos, ul#nav li.produtos a{
    text-indent: -5000px;
    overflow: hidden;
    display: block;
    width: 85px;
    height: 25px;
}
ul#nav li.produtos a:hover{
    background-image: url(../images/produtos_on.png);
    background-repeat: no-repeat;
    text-decoration: underline;
    position: relative;
    color: #2e3192;
}
ul#nav li.produtos_on{
    background-image: url(../images/produtos_on.png);
    background-repeat: no-repeat;
    text-decoration: none;
    color: #0186b4;
}
ul#nav li.produtos_on, ul#nav li.produtos_on a{
    text-indent: -5000px;
    overflow: hidden;
    display: block;
    width: 85px;
    height: 25px;
}
ul#nav li.importanciadosal{
    background-image: url(../images/importanciadosal_off.png);
    background-repeat: no-repeat;
    text-decoration: none;
    color: #0186b4;
}
ul#nav li.importanciadosal, ul#nav li.importanciadosal a{
    text-indent: -5000px;
    overflow: hidden;
    display: block;
    width: 139px;
    height: 25px;
}
ul#nav li.importanciadosal a:hover{
    background-image: url(../images/importanciadosal_on.png);
    background-repeat: no-repeat;
    text-decoration: underline;
    position: relative;
    color: #2e3192;
}
ul#nav li.importanciadosal_on{
    background-image: url(../images/importanciadosal_on.png);
    background-repeat: no-repeat;
    text-decoration: none;
    color: #0186b4;
}
ul#nav li.importanciadosal_on, ul#nav li.importanciadosal_on a{
    text-indent: -5000px;
    overflow: hidden;
    display: block;
    width: 139px;
    height: 25px;
}
ul#nav li.contato{
    background-image: url(../images/contato_off.png);
    background-repeat: no-repeat;
    text-decoration: none;
    color: #0186b4;
}
ul#nav li.contato, ul#nav li.contato a{
    text-indent: -5000px;
    overflow: hidden;
    display: block;
    width: 70px;
    height: 25px;
}
ul#nav li.contato a:hover{
    background-image: url(../images/contato_on.png);
    background-repeat: no-repeat;
    text-decoration: underline;
    position: relative;
    color: #2e3192;
}
ul#nav li.contato_on{
    background-image: url(../images/contato_on.png);
    background-repeat: no-repeat;
    text-decoration: none;
    color: #0186b4;
}
ul#nav li.contato_on, ul#nav li.contato_on a{
    text-indent: -5000px;
    overflow: hidden;
    display: block;
    width: 70px;
    height: 25px;
}
#content{
    height: auto !important;
    min-height: 700px;
    width: 1000px;
    height: 700px;
}
#logo{
    position: absolute;
    margin-left: -500px;
    text-align: center;
    width: 1000px;
    left: 50%;
    top: 60px;
}
#sal_refinado-churrasco{
    padding: 100px 0 0 0;
    margin: 0 auto;
    width: 681px;
    height: 341px;
}
#amarca_produtos_dicas{
    position: relative;
    margin: 0 auto;
    width: 1000px;
    height: 260px;
    z-index: 20;
}
#amarca{
    padding: 100px 0 0 0;
    margin: 0 auto;
    width: 800px;
    height: 273px;
}
#sal_refinado{
    padding: 100px 0 0 250px;
    float: left;
    width: 250px;
    height: 632px;
}
#sal_churrasco{
    padding: 100px 250px 0 0;
    float: right;
    width: 250px;
    height: 632px;
}
#contato{
    padding: 100px 0 0 0;
    margin: 0 auto;
    width: 400px;
    height: 400px;
}
#contato a{
    text-decoration: none;
    font-weight: normal;
    color: #a7a9ac;
}
#contato a:hover{
    text-decoration: underline;
    font-weight: normal;
    color: #2e3192;
}
#contato input, #contato textarea{
    background-color: #ffffff;
    margin: 5px 0 5px 20px;
    font-size: 10pt;
    color: #a7a9ac;
    padding: 10;
}
#footer{
    background-image: url(../images/footer.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 1000px;
    height: 155px;
    z-index: 10;
    bottom: 0;
}
#footer p{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    padding: 100px 0 0 0;
    text-align: center;
    color: #0186b4;
}